<?php

define("_DELFCATNOTE","Вы уверены что хотите удалить указанную выше категорию? Обратите внимание что все подкатегории входящую в данную категорию а так же все фото и комментарии к ним в данной категории и во вложенных категориях будут удалены.");
define("_EDITFCAT","Редактировать категории");
define("_INCAT","В категорию");
define("_WORK","Количество объявлений на главной");
define("_WORK0","Количество объявлений на страницу");
define("_WORK1","Количество объявлений в администрации");
define("_WORK2","Количество колонок при выводе категорий");
define("_WORK3","Разрешать добавлять объявления?");
define("_WORK4","Разрешать гостям добавлять объявления?");
define("_WORK5","Удалять объявления у которых кончился срок?");
define("_WORK6","Разрешать редактировать пользователям свои объявления?");
define("_WORK7","Проверять объявления перед публикацией?");
define("_WORK8","Разрешать комментировать объявления?");
define("_WORK9","Выводить подкатегории?");

define("_WORK10","Логин");
define("_WORK11","Заголовок");
define("_WORK12","Текст");
define("_WORK13","Категория");
define("_WORK14","Объявления о работе");
define("_WORK15","Поиск");
define("_WORK16","Предложение");

define("_WORK17","Заголовок объявления");
define("_WORK18","Раздел для объявления");
define("_WORK19","Текст объявления");
define("_WORK20","Выберете вариант объявления");
define("_WORK21","Время показа объявления, в днях");
define("_WORK22","3 дня");
define("_WORK23","5 дней");
define("_WORK24","7 дней");
define("_WORK25","15 дней");
define("_WORK26","30 дней");
define("_WORK27","Контакты");
define("_WORK28","Контактное лицо");
define("_WORK29","E-mail");

define("_WORK30","Телефон");
define("_WORK31","Адрес");
define("_WORK32","Дополнительный контакт");
define("_WORK33","Информация об объявлении");
define("_WORK34","Зарплата");
define("_WORK35","Дополнительная информация");
define("_WORK36","Редактирование объявления");

define("_WORK40","Вы не ввели заголовок объявления");
define("_WORK41","Вы не ввели текст объявления");
define("_WORK42","Вы не выбрали категорию");
define("_WORK43","Оставлено пустым поле Контактное лицо");
define("_WORK44","Оставлено пустым поле E-mail");
define("_WORK45","Вы не выбрали вариант подачи объявления");
define("_WORK46","Ждут проверки");
define("_WORK47","Активировать объявление");

define("_WORK48","Входит в Категорию");
?>